* {
  box-sizing: border-box; }

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  body.modal-open .modal-backdrop {
    display: block; }
  body .modal-backdrop {
    display: none; }

@media screen and (max-width: 480px) {
  p {
    font-size: .875rem; } }

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  p {
    font-size: .875rem; } }

a {
  text-decoration: none;
  color: white; }
  a:focus, a:hover {
    text-decoration: none;
    color: white; }

section {
  overflow: hidden; }

.section-headings h3 {
  font-size: 2.5rem;
  font-weight: bold;
  position: relative; }
  @media (max-width: 1200px) {
    .section-headings h3 {
      font-size: calc(1.375rem + 1.5vw) ; } }

button {
  outline: none;
  border: none; }

.loader-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-color: #ffffff;
  z-index: 2000;
  justify-content: center;
  align-items: center;
  display: none; }
  .loader-wrapper.open {
    display: flex; }

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em; }

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(0, 220, 247, 0.2);
  border-right: 1.1em solid rgba(0, 220, 247, 0.2);
  border-bottom: 1.1em solid rgba(0, 220, 247, 0.2);
  border-left: 1.1em solid #00dcf7;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

.banner-section {
  margin-top: 73px; }
  @media screen and (max-width: 991px) {
    .banner-section {
      margin-top: 58px; } }
  @media screen and (max-width: 575px) {
    .banner-section {
      margin-top: 82px; } }

.content-box-field p strong {
  margin-bottom: 1.5rem; }
